### Hierarchy

- unknown
  - CryptoCurrencyAccountPayload

## Index

### Constructors

- constructor

### Methods

- getAddress
- serializeBinary
- setAddress
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new CryptoCurrencyAccountPayload(): CryptoCurrencyAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns CryptoCurrencyAccountPayload

## Methods

### getAddress

- getAddress(): string

- - Defined in src/protobuf/pb_pb.d.ts:5014

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5017

  #### Returns Uint8Array

### setAddress

- setAddress(value: string): CryptoCurrencyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5015

  #### Parameters

  - ##### value: string

  #### Returns CryptoCurrencyAccountPayload

### toObject

- toObject(includeInstance?: boolean): CryptoCurrencyAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5018

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns CryptoCurrencyAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): CryptoCurrencyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5021

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CryptoCurrencyAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CryptoCurrencyAccountPayload, reader: BinaryReader): CryptoCurrencyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5022

  #### Parameters

  - ##### message: CryptoCurrencyAccountPayload

  - ##### reader: BinaryReader

  #### Returns CryptoCurrencyAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: CryptoCurrencyAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5020

  #### Parameters

  - ##### message: CryptoCurrencyAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: CryptoCurrencyAccountPayload ): CryptoCurrencyAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5019

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CryptoCurrencyAccountPayload

  #### Returns CryptoCurrencyAccountPayload . AsObject

Generated using TypeDoc